@charset "utf-8";

body,
dl,
dt,
dd,
p,
h1,
h2,
h3,
h4,
ul,
ol,
li,
input,
button,
textarea,
form {
	margin: 0;
	padding: 0
}

ul,
li,
ol {
	list-style: none
}

body {
	font: 14px 'Microsoft Yahei', '宋体', 'helvetica', 'arial';
	color: #333;
	background: #e5e5e5
}

h1,
h2,
h3,
h4,
h5,
h6 {
	font-size: 100%
}

form {
	display: inline
}

a {
	text-decoration: none;
	color: #333
}

a:hover {
	color: #39a1c6;
	text-decoration: underline
}

img {
	vertical-align: middle;
	border: 0;
	-ms-interpolation-mode: bicubic;
	-webkit-tap-highlight-color: rgba(0, 0, 0, 0);
}

button,
input,
select,
textarea {
	font-size: 100%;
	vertical-align: middle;
	outline: none;
}

textarea {
	resize: none
}

button,
input[type="button"],
input[type="reset"],
input[type="submit"] {
	cursor: pointer;
	-webkit-appearance: button;
	-moz-appearance: button
}

input:focus:-moz-placeholder,
input:focus::-webkit-input-placeholder {
	color: transparent
}

button::-moz-focus-inner,
input::-moz-focus-inner {
	padding: 0;
	border: 0
}

.clear {
	clear: both;
}

.yb_top,
.yb_phone,
.yb_QQ,
.yb_ercode,
.navou,
#navigation li.navr,
.btnlogin,
.fullSlide .hd ul li,
.tit .more,
.service a,
.infom a,
.line a,
.help li p a,
.cnuo,
.laysear input,
.search input.sbtn,
.help li .bt,
.footernav,
.rnav li {
	background: url(../images/icons.png) no-repeat
}

.logo,
.wrap,
.header,
#navigation,
.service,
.cnuo,
.layout,
.help,
.infolist,
.infolists,
.footer,
.footernav,
.cons,
.navs,
.contit,
.prenext,
.carnav,
.cartit,
.carlist,
.main,
.sub_main,
.cnzz {
	width: 1200px;
	margin: 0 auto;
	overflow: hidden;
}

.headerou {
	background: #373a43;
	height: 40px;
	line-height: 40px;
	color: #dcdfe9
}

.headerou i {
	margin: 0 8px;
	color: #7d7f87;
	font-style: normal
}

.header p {
	float: right;
	margin-right: 12px
}

.header p a,
.header p span {
	display: block;
	border-right: 1px solid #87898e;
	float: left;
	text-align: center;
	color: #fff;
	padding: 0 18px
}

.header p span {
	border-left: 1px solid #87898e;
	margin-left: 20px;
	color: #ffbb00;
	border-right: 0;
	padding-right: 0
}

.header p a.btnreg,
.header p a.btnlog {
	float: right;
	width: 50px;
	background: #3dc975;
	border-radius: 2px;
	-moz-border-radius: 2px;
	-webkit-border-radius: 2px;
	-o-border-radius: 2px;
	transition: all .5s ease;
	margin: 9px 0 0 8px;
	padding: 0;
	border: 0;
	height: 24px;
	line-height: 24px;
	overflow: hidden
}

.header p a.btnlog:hover {
	background: #23a758
}

.header p a.btnreg {
	background: #fb6e6f
}

.header p a.btnreg:hover {
	background: #d44e4f
}

.header p b {
	color: #39a1c6;
	font-size: 16px
}

.logou {
	height: 80px;
	background: #FFF
}

.logou p {
	float: right
}

.logoname {
	display: block;
	margin-top: 6px;
	float: left
}

.logoname a {
	display: block;
	height: 70px
}

.logoname a img {
	display: block;
	height: 100%;
}

/*固定的悬浮窗*/
.yb_conct {
	width: 53px;
	height: 53px;
	position: fixed;
	z-index: 9999999;
	top: 240px;
	left: 0;
	cursor: pointer;
	transition: all .3s ease;
}

.yb_bar ul li {
	width: 53px;
	height: 53px;
	font: 16px/53px 'Microsoft YaHei';
	color: #fff;
	text-indent: 54px;
	margin-bottom: 2px;
	border-radius: 3px;
	transition: all .5s ease;
	overflow: hidden;
}

.yb_conct:hover,
.yb_bar ul li:hover {
	width: 180px;
	height: 240px;
	overflow: hidden
}

.yb_bar .yb_top {
	background-color: #39a1c6;
	background-position: -1246px -294px;
}

.yb_bar .yb_phone {
	background-color: #39a1c6;
	background-position: -1246px -351px;
}

.yb_bar .yb_phone p {
	margin-left: 55px;
	line-height: 21px;
	text-align: left;
	text-indent: 0;
	margin-top: 8px
}

.yb_bar .yb_phone p span {
	font-size: 14px
}

.yb_bar .yb_QQ {
	text-indent: 0;
	background-color: #39a1c6;
	background-position: -1246px -427px;
}

.yb_bar .yb_ercode {
	background-color: #39a1c6;
	background-position: -1246px -483px;
}

.yb_bar .yb_ercode img {
	display: block;
	width: 100%;
}

.hd_qr {
	padding: 0 29px 25px 29px;
}

.yb_QQ a {
	display: block;
	text-indent: 54px;
	width: 100%;
	height: 100%;
	color: #fff;
}

/*免费咨询电话*/
.dialog {
	position: fixed;
	z-index: 99999999;
	top: 300px;
	left: 38%;
	transition: all .3s ease;
	background: url(../images/dialog.png) no-repeat left top;
	width: 330px;
	height: 180px;
}

.dialog a {
	float: right;
	display: block;
	width: 30px;
	height: 30px;
	margin: 10px 10px 0 0;
	cursor: pointer
}

.dialogs {
	position: fixed;
	z-index: 99999999;
	top: 300px;
	left: 0px;
	transition: all .3s ease;
	background: url(../images/dialogs.jpg) no-repeat left top;
	width: 150px;
	height: 164px;
	display: none;
}

/*下拉菜单*/
#navigation {
	width: auto;
	float: right;
	margin-top: 22px
}

#navigation,
#navigation li ul {
	list-style-type: none;
	overflow: visible
}

#navigation li {
	float: left;
	text-align: center;
	position: relative;
	width: 88px;
	height: 34px;
	line-height: 34px;
	font-size: 16px;
	border-radius: 4px;
	margin-left: 15px;
	transition: 0.5s;
}

#navigation li a {
	text-decoration: none;
	display: block;
	color: #000
}

#navigation li.navr {
	border: 0;
	width: 230px;
	background-position: -770px 0
}

#navigation li:hover,
#navigation li.lon {
	background-color: #39a1c6
}

#navigation li:hover a,
#navigation li.lon a {
	color: #fff
}

#navigation li ul {
	display: none;
	position: absolute;
	top: 50px;
	left: 0px;
	margin-top: 0px;
	z-index: 10;
	border: 0;
	width: 100%
}

#navigation li:hover ul li {
	display: block;
	background: #FFF;
	height: 35px;
	line-height: 35px;
	width: 100%;
	padding: 0;
	filter: alpha(opacity=90);
	-moz-opacity: 0.9;
	-khtml-opacity: 0.9;
	opacity: 0.9;
	border-bottom: 1px solid #e3e3e3;
	border-right: 1px solid #e3e3e3
}

#navigation li:hover ul li:hover {
	background: #39a1c6
}

#navigation li:hover ul li a,
#navigation li ul li a {
	color: #000;
	font-weight: normal;
	font-size: 12px;
	font-family: "宋体";
	display: block
}

#navigation li:hover ul li:hover a {
	color: #fff;
	font-weight: bold
}

/*轮换图*/
.fullSlide {
	width: 100%;
	position: relative;
	background: #000;
	margin: 0 auto
}

.fullSlide .bd {
	margin: 0 auto;
	position: relative;
	z-index: 0;
	height: 440px
}

.fullSlide .bd ul {
	width: 100% !important;
}

.fullSlide .bd li {
	width: 100% !important;
	height: 440px;
	overflow: hidden;
	text-align: center;
	background-position: center top;
	background-repeat: no-repeat
}

.fullSlide .hd {
	width: 100%;
	position: absolute;
	z-index: 1;
	bottom: 5px;
	height: 40px;
	line-height: 30px;
}

.fullSlide .hd ul {
	text-align: center;
}

.fullSlide .hd ul li {
	cursor: pointer;
	display: inline-block;
	width: 23px;
	height: 23px;
	margin: 6px;
	overflow: hidden;
	opacity: 1;
	line-height: 980px;
	background-position: -490px 0
}

.fullSlide .hd ul .on {
	background-position: -523px 0
}

.fullSlide .prev,
.fullSlide .next {
	position: absolute;
	z-index: 1;
	top: 50%;
	left: 0;
	z-index: 1;
	width: 42px;
	height: 100px;
	font-size: 60px;
	background: #333;
	margin-top: -50px;
	cursor: pointer;
	opacity: 1;
	display: none;
	color: #FFF;
	text-align: center;
	line-height: 104px;
	overflow: hidden;
	font-family: "宋体"
}

.fullSlide .next {
	left: auto;
	right: 0
}

.fullSlide .prev:hover,
.fullSlide .next:hover {
	color: #FFff00
}

.layout {
	z-index: 10;
	position: absolute;
	width: 330px;
	height: 400px;
	background: #000;
	filter: alpha(opacity=30);
	-moz-opacity: 0.3;
	-khtml-opacity: 0.3;
	opacity: 0.3;
}

.layin {
	z-index: 20;
	position: absolute;
	width: 310px;
	height: 380px;
	background: #FFF
}

.layintit {
	background: #eee;
	height: 40px;
	overflow: hidden
}

.layintit a {
	width: 153px;
	height: 40px;
	line-height: 42px;
	display: block;
	float: left;
	text-align: center;
	text-decoration: none;
	font-size: 16px;
	font-weight: normal;
	color: #555;
	outline: none
}

.layintit a.lton {
	background: #FFF;
	color: #000
}

.laysear {
	margin: 10px 0 0 14px
}

.laysearl {
	width: 100%;
	float: left
}

.laysear input {
	float: left;
	display: inline;
	height: 30px;
	line-height: 30px;
	border: 1px solid #d9d9d9;
	font-family: "微软雅黑";
	text-indent: 6px;
	width: 90px;
	margin: 7px 10px 12px 0;
	color: #3c82d2;
	background-position: -910px 0;
	cursor: pointer;
	box-sizing: border-box;
	-moz-box-sizing: border-box;
	/* Firefox */
	-webkit-box-sizing: border-box;
	/* Safari */
	;
}

.laysear input:hover {
	background-position: -910px -40px
}

.laysear input.longinp {
	width: 180px;
	background-position: -820px 0
}

.laysear input.longinp:hover {
	background-position: -820px -40px
}

.laysear input.longinp2 {
	width: 120px;
	background-position: -880px 0
}

.laysear input.longinp2:hover {
	background-position: -880px -40px
}

select {
	float: left;
	height: 32px;
	line-height: 32px;
	border: 1px solid #d9d9d9;
	width: 90px;
	color: #3c82d2;
	cursor: pointer;
	box-sizing: border-box;
	-moz-box-sizing: border-box;
	/* Firefox */
	-webkit-box-sizing: border-box;
	/* Safari */
	;
	margin-top: 7px
}

.laysearbtn input {
	width: 280px;
	height: 35px;
	line-height: 35px;
	text-align: center;
	background: #39a1c6;
	margin: 5px 0 0 0;
	color: #FFF;
	font-family: "微软雅黑";
	font-size: 16px;
	border: 0;
	border-radius: 4px;
	-moz-border-radius: 4px;
	-webkit-border-radius: 4px;
	-o-border-radius: 4px
}

.laysearbtn input:hover {
	background: #ff6600
}

/*表单样式*/
.cicle {
	position: absolute;
	border: 1px solid black;
	border: 1px solid #0985cb;
	background: white;
	width: 290px;
	padding: 10px;
	text-align: left;
	z-index: 99999;
}

.cicle p {
	color: 000000;
	padding-left: 10px;
	border-bottom: 1px solid #e6e6e6;
	padding-bottom: 2px;
	margin-bottom: 2px
}

.cicle ul.list {}

.cicle ul.list li {
	float: left;
	width: 95px;
	color: #666;
	line-height: 20px;
}

.cicle ul.list li span {
	color: #cc0f13;
	margin-left: 2px
}

.cicle ul.list li a {
	color: #343434
}

.cicle ul.list li a:hover {
	color: #FF4E00;
	text-decoration: underline
}

.pos1 {
	top: 100px;
	left: 80px;
}

.pos2 {
	top: 100px;
	left: 180px;
}

.pos3 {
	top: 146px;
	left: 80px;
}

.pos4 {
	top: 146px;
	left: 180px;
}

.serviceou {
	width: 100%;
	height: 260px;
	background: #fff;
	overflow: hidden
}
.serviceou h1{    
    text-align: center;
    font-size: 24px;
    margin-top: 20px;}
.serviceou h2{    
    text-align: center;
    font-size: 24px;
    margin-top: 20px;}
.service {
	padding: 30px 0
}

.service a {
	display: block;
	float: left;
	width: 190px;
	height: 150px;
	margin: 0 12px 0 0;
	text-align: center;
	color: #fff;
	text-decoration: none;
	background-position: -10px -1050px;
	background-color: #3ac9fb
}

.service a p {
	font-size: 20px;
	font-weight: bold;
	margin: 30px auto 5px auto
}

.conten .service {
	width: 100%;
	padding: 0;
	border: 0
}

.conten .service a {
	margin: 0 25px 25px 0
}

.conten img,
.content img {
	max-width: 860px
}

.wrap {
	margin-top: 20px
}

.wrapl {
	width: 325px;
	float: left
}

.wrapm {
	width: 445px;
	float: left;
	margin-left: 30px;
	display: inline
}

.wrapr {
	width: 370px;
	float: right
}

.tit {
	height: 28px;
	overflow: hidden;
	margin: 12px 0
}
.tit h2 {
font-size: 24px;
    text-align: center;
}
.tit .bt {
	/* border-left: 5px solid #39a1c6; */
	text-indent: 12px;
	width: 160px;
	height: 20px;
	line-height: 22px;
	float: left;
	font-size: 16px;
	overflow: hidden
}
.tit .bt h2{

}
.tit h2 span {
	margin-left: 60px;
	color: #ff3101
}

.tit h2 span strong {
	font-size: 24px;
	font-family: Verdana, Geneva, sans-serif
}

.tit a.more {
	width: 80px;
	height: 24px;
	display: block;
	float: right;
	background-position: -984px -99px;
	color: #777;
	text-align: right;
	margin: 0
}

.info {
	padding: 20px 20px 18px 20px;
	background: #FFF;
}

.info a {
	display: block;
	width: 100%;
	height: 70px;
	float: left;
	border-bottom: 1px solid #e7e7e7;
	overflow: hidden;
	position: relative;
	transition: all .5s ease;
	box-sizing: border-box;
	-moz-box-sizing: border-box;
	/* Firefox */
	-webkit-box-sizing: border-box;
	/* Safari */
}

.info a img {
	float: left;
	width: 80px;
	height: 55px;
	margin: 8px 0 0 0
}

.info a p {
	width: 193px;
	float: right;
	margin: 12px 0 0 0;
	line-height: 21px
}

.info a span {
	position: absolute;
	left: 206px;
	bottom: 14px;
	color: #999;
	font-size: 12px
}

.info a:hover {
	background: #39a1c6;
	color: #fff;
	border-bottom: 1px solid #39a1c6;
}

.info a:hover span {
	color: #f0e5d4
}

.infom {
	padding: 20px 20px 18px 20px;
	background: #FFF;
}

.infom a {
	display: block;
	height: 36px;
	background-position: 0 -58px;
	line-height: 36px;
	text-indent: 13px;
	overflow: hidden;
	padding-right: 100px;
	position: relative;
}

.infom a span {
	color: #999;
	font-size: 12px;
	text-indent: 0;
	position: absolute;
	right: 0;
	top: 0;
}

.infompic {
	margin-bottom: 11px;
}

.infompic a {
	width: 405px;
	height: 195px;
	background-position: 2000px 1000px;
	text-indent: 0;
	position: relative;
	color: #fff
}

.infompic a .title {
	position: absolute;
	left: 0;
	bottom: 0;
	z-index: 10;
	height: 34px;
	line-height: 34px;
	text-align: center;
	width: 405px;
	font-size: 15px;
	background: rgba(0, 0, 0, 0.6);
}

.infompic a:hover .title {
	background: #39a1c6
}

.line {
	padding: 10px 20px 18px 20px;
	background: #FFF;
}

.line a {
	display: block;
	height: 36px;
	background-position: 0 -58px;
	line-height: 36px;
	width: 100%;
	overflow: hidden
}

.line a span {
	float: left;
	display: block;
	width: 15px;
	height: 15px;
	text-align: center;
	line-height: 15px;
	color: #fff;
	font-size: 12px;
	margin-top: 10px;
	background: #aaa;
	margin-right: 8px;
	border-radius: 3px;
	-moz-border-radius: 3px;
	-webkit-border-radius: 3px;
	-o-border-radius: 3px
}


.cars {
	margin: 15px auto 0 auto
}

.cars li {
	width: 225px;
	height: 220px;
	background: #FFF;
	text-align: center;
	overflow: hidden;
	float: left;
	margin: 0 18px 20px 0
}

.cars li img {
	width: 195px;
	height: 100px;
	margin: 15px 0 12px 0
}

.cars li .title {
	font-size: 15px;
	text-align: left;
	margin: 0 15px 8px 15px
}

.cars li .title font {
	float: right;
	color: #777;
	font-size: 13px;
	font-weight: normal;
	margin-top: 2px
}

.cars li p i {
	color: #ccc;
	font-style: normal;
	font-size: 10px
}

.cars li .info {
	background: #4b4d55;
	font-size: 12px;
	height: 30px;
	line-height: 30px;
	color: #FFF;
	text-align: left;
	text-indent: 15px;
	font-weight: normal;
	padding: 0;
}

.cars li .info a {
	display: block;
	float: right;
	width: 80px;
	height: 30px;
	background: #39a1c6;
	color: #FFF;
	font-size: 14px;
	text-decoration: none;
	border: none;
}

.cars li .info a:hover {
	background: #ff6600
}

.cars li .info span {
	font-size: 17px;
	margin: 0 2px
}

.cars li p {
	margin: 8px 15px;
	color: #777;
	text-align: left;
	font-size: 13px
}

.flow {
	height: 100px;
	border: 1px solid #e7e7e7;
	background-position: 50px -428px;
	background-color: #FFF
}

.flow li {
	margin: 0 60px 0 120px;
	float: left;
	width: 220px;
	display: inline
}

.flow li h2 {
	border-bottom: 1px solid #ececec;
	height: 30px;
	line-height: 30px;
	margin: 19px 0 6px 0;
	color: #206dbe;
	font-size: 16px
}

.infopic {
	margin-top: 15px
}

.infopic li {
	float: left;
	width: 242px;
	height: 142px;
	margin: 0 2px 2px 0
}

.infopic li img {
	width: 100%;
	height: 100%
}

.bgw {
	background: #fff
}

.cnuo {
	background-position: 50px -150px;
	height: 110px;
	margin-bottom: 30px
}

.cnuo li {
	width: 150px;
	float: left;
	text-align: center;
	margin-top: 90px
}

.cnuotit {
	text-align: center;
	font-size: 23px;
	margin: 30px 0 5px 0
}

.help {
	margin: 30px auto 0 auto
}

.help li {
	width: 225px;
	height: 255px;
	background: #FFF;
	text-align: center;
	overflow: hidden;
	float: left;
	margin: 0 18px 20px 0
}

.help li .bt {
	height: 105px;
	line-height: 164px;
	border-bottom: 1px solid #dae3e8;
	margin: 20px 20px 0 20px;
	overflow: hidden;
	background-position: 63px -294px;
	text-align: center;
	font-size: 16px
}

.help li p {
	margin: 12px 20px 0 20px
}

.help li p a {
	display: block;
	height: 23px;
	line-height: 23px;
	 width: 100%;
	float: left;
	text-align: left;
	background-position: -1195px 10px;
	text-indent: 10px;
	color: #333;
	font-size: 14px
}

.help li:nth-child(2) .bt {
	background-position: -670px -294px
}

.help li:nth-child(3) .bt {
	background-position: -915px -294px
}

.help li:nth-child(4) .bt {
	background-position: -182px -294px
}

.help li:nth-child(5) .bt {
	background-position: -425px -294px
}

.search {
	margin: 40px auto 30px auto;
	width: 660px;
	height: 56px;
	background: #cccccc;
	border-radius: 6px;
	-moz-border-radius: 6px;
	-webkit-border-radius: 6px;
	-o-border-radius: 6px
}

.search input {
	height: 46px;
	line-height: 46px;
	margin: 5px 0 0 5px;
	border: 0;
	width: 520px;
	font-family: "微软雅黑";
	font-size: 14px;
	color: #999;
	float: left;
	text-indent: 10px
}

.search input.sbtn {
	width: 129px;
	background-position: 0 -144px;
	background-color: #fe9206;
	margin-left: 0
}

.keysou {
	background: #39a1c6;
	height: 40px;
	line-height: 40px;
	text-align: center;
	color: #77a2ce;
	font-size: 12px
}

.keys a {
	color: #FFF;
	margin: 0 12px;
	font-size: 14px
}

.footernavou {
	background: #4b4d55;
	padding: 18px 0;
	font-size: 13px;
	margin-top: 15px
}

.footernav {
	background-position: 0 -404px;
	height: 90px
}

.footernav li {
	float: left;
	width: 402px;
	font-size: 14px
}

.footernav li.fnavlong {
	width: 504px
}

.footernav li.fnavshort {
	width: 280px
}

.footernav li p {
	margin: 22px 0 0 70px;
	color: #a2a5ae
}

.footernav li.fnavshort p {
	margin-left: 10px
}

.footernav li b {
	font-size: 20px;
	line-height: 35px;
	color: #dcdfe9;
	font-weight: lighter
}

.footernav li span {
	color: #dcdfe9;
	line-height: 35px
}

.footernav i {
	margin: 0 6px;
}

.footerou {
	background: #2e313a
}

.footer {
	padding-top: 10px;
	text-align: left;
	color: #dcdfe9;
	overflow: hidden;
	font-size: 12px
}

.footer i {
	margin: 0 6px;
	font-style: normal;
	color: #4b4e58
}

.footer a {
	color: #dcdfe9
}

.footer span {
	float: right;
}


/*内页CSS*/
.bans {
	height: 320px;
	width: 100%;
	overflow: hidden;
	background: url(../images/bans.jpg) no-repeat center top
}

.cons {
	border: 1px solid #e2e2e2;
	border-top: 0;
	background: #FFF;
	margin-bottom: 30px;
	padding-bottom: 20px
}

.consl {
	width: 230px;
	float: left
}

.consr {
	width: 860px;
	float: right;
	margin: 30px 30px 25px 0;
	display: inline;
	line-height: 180%
}

.posi {
	height: 42px;
	border-bottom: 1px solid #e2e2e2;
	text-align: right;
	background: #f3f3f3;
	line-height: 42px;
	padding-right: 12px;
	font-size: 12px
}

.posi h2 {
	float: left;
	background: #FFF;
	height: 43px;
	text-align: left;
	width: 230px;
	border-right: 1px solid #e2e2e2;
	font-size: 16px;
	text-indent: 20px
}

/*SIDE导航*/
.rnav {
	margin: 30px 0 30px 20px
}

.rnav li {
	height: 32px;
	line-height: 34px;
	border-bottom: 1px solid #e2e2e2;
	text-indent: 45px;
	background-color: #eee;
	margin-top: 0;
	font-family: "微软雅黑";
	font-size: 14px;
	background-position: -975px -344px;
	overflow: hidden;
	margin-top: 1px;
	-moz-transition: -moz-all 0.4s ease-out;
	-ms-transition: -moz-transform 0.3s ease-out;
	-o-transition: -moz-transform 0.3s ease-out;
	transition: all 0.4s ease-out;
}

.rnav li:hover {
	background-position: -975px -384px
}

.rnav li.ron {
	background-color: #435b92;
	background-position: -975px -306px;
	font-weight: bold
}

.rnav li.ron a:link,
.rnav li.ron a:visited,
.rnav li.ron a:hover {
	color: #FFF
}

.rnav li a:link,
.rnav li a:visited,
.rnav li a:hover {
	color: #444
}

.rnav li span a:link,
.rnav li span a:visited,
.rnav li span a:hover {
	font-weight: normal;
	color: #555;
	font-size: 12px;
	width: 215px;
	display: block;
	height: 32px;
	line-height: 34px;
	background: #FFF;
	font-family: "宋体"
}

.rnav li span a:hover {
	color: #B95808
}

.infolist {
	width: 100%
}

.infolist li {
	height: 84px;
	line-height: 20px;
	border-bottom: 1px solid #e9e9e9;
	font-size: 12px;
	overflow: hidden;
	text-align: left;
	color: #888
}

.infolist li img {
	float: left;
	margin: 12px 20px 0 0;
	height: 60px;
	width: 105px;
	display: inline;
	border-radius: 4px;
	-moz-border-radius: 4px;
	-webkit-border-radius: 4px;
	-o-border-radius: 4px
}

.infolist li a {
	font-size: 14px
}

.infolist li font {
	margin: 0 10px
}

.pages {
	text-align: center;
	padding: 40px 0 25px 0
}

.pages li {
	display: inline-block;
	min-width: 28px;
	height: 28px;
	line-height: 28px;
	background: #f0f0f0;
	border: 1px solid #e3e3e3;
	margin-right: 5px;
	font-family: "微软雅黑";
	font-size: 14px
}

.pages li.thisclass,
.pages li:hover {
	background: #39a1c6;
	border: 1px solid #39a1c6;
	color: #FFF;
	border-radius: 3px;
	-moz-border-radius: 3px;
	-webkit-border-radius: 3px;
	-o-border-radius: 3px
}

.pages li a {
	display: block;
	text-decoration: none;
}

.pages li.thisclass a,
.pages li:hover a {
	color: #FFF
}

.contit {
	width: 100%;
	text-align: center;
	border-bottom: 1px solid #e3e3e3;
	padding-bottom: 30px;
	line-height: 130%
}

.contit img {
	float: left;
	margin-right: 20px
}

.contit div {
	text-align: left;
	font-size: 14px;
	line-height: 30px;
	margin-top: 20px;
	float: right;
	width: 650px;
	color: #888
}

.contit div strong {
	font-size: 18px;
	color: #333
}

.contit div a {
	display: block;
	width: 120px;
	height: 30px;
	line-height: 30px;
	text-align: center;
	background: #39a1c6;
	border-radius: 4px;
	-moz-border-radius: 4px;
	-webkit-border-radius: 4px;
	-o-border-radius: 4px;
	color: #FFF;
	margin-bottom: 20px;
	margin-top: 8px
}

.contit h1 {
	margin: 8px 0;
	font-size: 18px;
}

.contit span {
	font-size: 16px;
	color: #fe7306;
	font-weight: bold
}

.protit {
	height: 36px;
	line-height: 36px;
	background: #f0f0f0;
	text-indent: 20px;
	font-size: 16px;
	font-weight: bold
}

.prenext {
	width: 830px;
	line-height: 200%;
	border-top: 1px solid #e3e3e3;
	padding-top: 20px;
	font-size: 14px
}

.content,
.scon {
	padding: 0;
	font-size: 14px
}

.cases li {
	width: 285px;
	float: left;
	text-align: center;
	padding-bottom: 15px
}

.cases li img {
	width: 260px;
	height: 180px;
	margin-bottom: 8px;
	border-radius: 4px;
	-moz-border-radius: 4px;
	-webkit-border-radius: 4px;
	-o-border-radius: 4px
}

.scon {
	padding: 20px 0 30px 0
}

.zhaos li {
	width: 250px;
	float: left;
	margin-right: 35px;
	line-height: 20px;
	font-size: 12px;
	padding-bottom: 30px;
	color: #666
}

.zhaos li img {
	width: 250px;
	height: 250px;
}

.zhaos li h2 {
	background: #f0f0f0;
	height: 30px;
	line-height: 30px;
	text-align: center;
	margin-bottom: 10px;
	font-size: 14px
}

/*客服留言CSS定义*/
.clpinglun {
	margin: 0;
	background: #f8f8f8
}

.clpinglun h2 {
	height: 50px;
	line-height: 50px;
	border-bottom: 1px solid #eee;
	font-family: "微软雅黑";
	font-size: 16px
}

.plcon {
	width: 80%;
	height: 100px;
	margin: 15px 30px 10px 30px;
	border: 1px solid #ccc;
	background-color: #FFF;
	padding: 10px 12px;
	line-height: 20px;
	color: #999
}

.clpinglun span {
	color: #F60;
	font-family: Arial, Helvetica, sans-serif
}

.plbtn {
	width: 89px;
	height: 26px;
	line-height: 26px;
	text-align: center;
	color: #fff;
	border: 0;
	cursor: pointer;
	margin: 10px 0 30px 30px;
	background: #39a1c6;
	font-family: "微软雅黑"
}

.plbtn:hover {
	background: #d78203
}

.plist {
	margin-top: 0;
	border-left: 1px solid #eee;
	border-right: 1px solid #eee;
	background: #FFF;
	border-top: 1px solid #eee
}

.plist li {
	margin: 0 20px;
	border-bottom: 1px solid #eee
}

.plist li img {
	width: 48px;
	float: left;
	margin-right: 15px;
}

.plist li p {
	margin-top: 18px;
	line-height: 24px;
	margin-bottom: 0;
	color: #777
}

.plist li p a:link,
.plist li p a:visited,
.plist li p a:hover {
	color: #333;
	font-weight: bold;
	font-family: Arial, Helvetica, sans-serif
}

.plist li.pltit {
	height: 66px;
	line-height: 46px;
	text-indent: 20px;
	font-weight: bold;
	color: #333;
	margin: 0
}

.plist li span {
	float: right;
	color: #ccc;
}

.plist li p span {
	float: right;
	color: #F90;
	font-family: Arial, Helvetica, sans-serif;
	font-size: 14px
}

.plist li span a:link,
.plist li span a:visited,
.plist li span a:hover {
	color: #4095CE
}

.plist li div {
	border: 1px solid #eee;
	margin: 0 0 20px 60px;
	padding: 13px;
	color: #777
}

.plist li div span {
	color: #02286d;
	float: none
}

.fdtc {
	margin: 0 auto;
	padding: 0 20px 30px;
}


.fdtc p.bz {
	line-height: 200%;
	color: #888;
	border-bottom: 1px dashed #ddd;
	padding-bottom: 20px;
	margin-bottom: 0
}

#form .message-box {
	padding: 0 20px;
	background: url(../images/liuyan-bg.jpg) no-repeat center right;
}

#form .message-box .item {
	margin-bottom: 10px;
}

#form .message-box .item .bt {
	float: left;
	font-size: 14px;
	color: #333;
	width: 70px;
	line-height: 35px;
	min-height: 1px;
}

#form .message-box .item .input-text {
	height: 33px;
	line-height: 33px;
	border: 1px solid #ccc;
	padding: 0 5px;
	color: #999;
	font-size: 14px;
	float: left;
	width: 300px;
}

#form .message-box .item textarea.input-text {
	width: 300px;
	height: 100px;
	resize: none;
	padding: 5px;
	line-height: 1.2em;
}

#form .message-box .item .coolbg {
	border: none;
	line-height: 35px;
	height: 35px;
	background: #ededed;
	color: #333;
	font-size: 14px;
	text-align: center;
	width: 120px;
	margin-right: 5px;
}

#form .message-box .item .tijiao {
	background: #39a1c6;
	color: #fff;
}

.fdbc {
	width: 100%;
	margin: 0 auto
}

.fdbc h2 {
	height: 22px;
	margin: 0 30px 20px 30px;
	font-size: 14px
}

.fdbc p {
	height: 30px;
	line-height: 30px;
	margin: 0 30px;
	padding: 0
}

.fdbc p input {
	border: 1px solid #d5d5d5;
	height: 21px;
	margin-left: 10px;
	color: #666;
	line-height: 21px;
}

.fdbc p select {
	border: 1px solid #d5d5d5;
	width: 80px;
	margin-left: 4px;
	color: #666;
	line-height: 18px
}

a.btntel {
	background: #2ea201;
	color: #fff;
	border-radius: 3px;
	-moz-border-radius: 3px;
	-webkit-border-radius: 3px;
	-o-border-radius: 3px;
	height: 33px;
	line-height: 33px;
	text-align: center;
	width: 100%;
	border: 0;
	font-family: "Microsoft Yahei";
	display: inline-block;
	margin: 6px 0;
	color: #FFF
}

a.btntel img {
	margin-right: 8px;
	width: 26px;
	height: 26px
}

/*车型图CSS*/
.gallery:after {
	content: '';
	display: block;
	height: 2px;
	margin: 5px 2%
}

.gallery img {
	width: 100%;
	border-radius: 4px;
	-moz-border-radius: 4px;
	-webkit-border-radius: 4px;
	-o-border-radius: 4px
}

.gallery a {
	width: 45%;
	display: inline-block;
	overflow: hidden;
	margin: 4px 2%
}

.baguetteBoxOne {
	width: 100%;
	margin: 0;
}

.list3 {
	width: 100%
}

.list3 li {
	border-bottom: 1px solid #d3d3d3;
	padding: 10px 0px 10px 0px;
	background-color: #f0f0f0;
	overflow: hidden;
}

.list3 li img {
	width: 179px
}

.list3 li span {
	color: #787878;
	display: block;
	line-height: 20px;
}

.list3 li h1 {
	font-size: 14px;
	font-weight: bold;
	color: #444;
	padding: 0px 0px 5px 0px;
	margin: 0px 0px;
	width: 100%
}

.list3 li h1 a {
	color: #333
}

.list3 li h1 a:hover {
	color: #838383
}

.img_right {
	float: right;
	padding-left: 10px;
}

.s_neirong {
	height: 60px;
	overflow: hidden;
	color: #777777;
	text-align: left;
	padding-left: 10px
}

/*!
 * baguetteBox.js
 * @author  feimosi
 * @version 1.1.1
 */
#baguetteBox-overlay {
	display: none;
	opacity: 0;
	position: fixed;
	overflow: hidden;
	top: 0;
	left: 0;
	width: 100%;
	height: 100%;
	z-index: 1000000;
	background-color: #222;
	background-color: rgba(0, 0, 0, .8);
	-webkit-transition: opacity 1s ease;
	transition: opacity 1s ease
}

#baguetteBox-overlay.visible {
	opacity: 1
}

#baguetteBox-overlay .full-image {
	display: inline-block;
	position: relative;
	width: 100%;
	height: 100%;
	text-align: center
}

#baguetteBox-overlay .full-image figure {
	display: inline;
	margin: 0;
	height: 100%
}

#baguetteBox-overlay .full-image img {
	display: inline-block;
	width: auto;
	height: auto;
	max-height: 100%;
	max-width: 100%;
	vertical-align: middle;
}

#baguetteBox-overlay .full-image figcaption {
	display: block;
	position: absolute;
	bottom: 0;
	width: 100%;
	text-align: center;
	line-height: 1.8;
	color: #ccc;
	font-family: sans-serif
}

#baguetteBox-overlay .full-image:before {
	content: "";
	display: inline-block;
	height: 50%;
	width: 1px;
	margin-right: -1px
}

#baguetteBox-slider {
	position: absolute;
	left: 0;
	top: 0;
	height: 100%;
	width: 100%;
	white-space: nowrap;
	-webkit-transition: left 1s ease, -webkit-transform 1s ease;
	transition: left 1s ease, -moz-transform 1s ease;
	transition: left 1s ease, transform 1s ease
}

#baguetteBox-slider.bounce-from-right {
	-webkit-animation: bounceFromRight 1s ease-out;
	animation: bounceFromRight 1s ease-out
}

#baguetteBox-slider.bounce-from-left {
	-webkit-animation: bounceFromLeft 1s ease-out;
	animation: bounceFromLeft 1s ease-out
}

.baguetteBox-button#next-button,
.baguetteBox-button#previous-button {
	top: 50%;
	top: calc(50% - 30px);
	width: 44px;
	height: 60px
}

.baguetteBox-button {
	position: absolute;
	cursor: pointer;
	outline: 0;
	padding: 0;
	margin: 0;
	border: 0;
	-moz-border-radius: 15%;
	border-radius: 15%;
	background-color: #323232;
	background-color: rgba(50, 50, 50, .5);
	color: #ddd;
	font: 1.6em sans-serif;
	-webkit-transition: background-color 1s ease;
	transition: background-color 1s ease
}

.baguetteBox-button:hover {
	background-color: rgba(50, 50, 50, .9)
}

.baguetteBox-button#next-button {
	right: 2%
}

.baguetteBox-button#previous-button {
	left: 2%
}

.baguetteBox-button#close-button {
	top: 20px;
	right: 2%;
	right: calc(2% + 6px);
	width: 30px;
	height: 30px
}

.baguetteBox-button svg {
	position: absolute;
	left: 0;
	top: 0
}

.spinner {
	width: 40px;
	height: 40px;
	display: inline-block;
	position: absolute;
	top: 50%;
	left: 50%;
	margin-top: -20px;
	margin-left: -20px
}

.double-bounce1,
.double-bounce2 {
	width: 100%;
	height: 100%;
	-moz-border-radius: 50%;
	border-radius: 50%;
	background-color: #fff;
	opacity: .6;
	position: absolute;
	top: 0;
	left: 0;
	-webkit-animation: bounce .4s infinite ease-in-out;
	animation: bounce .4s infinite ease-in-out
}

.double-bounce2 {
	-webkit-animation-delay: -1s;
	animation-delay: -1s
}

@-webkit-keyframes bounceFromRight {
	0% {
		margin-left: 0
	}

	50% {
		margin-left: -30px
	}

	100% {
		margin-left: 0
	}
}

@keyframes bounceFromRight {
	0% {
		margin-left: 0
	}

	50% {
		margin-left: -30px
	}

	100% {
		margin-left: 0
	}
}

@-webkit-keyframes bounceFromLeft {
	0% {
		margin-left: 0
	}

	50% {
		margin-left: 30px
	}

	100% {
		margin-left: 0
	}
}

@keyframes bounceFromLeft {
	0% {
		margin-left: 0
	}

	50% {
		margin-left: 30px
	}

	100% {
		margin-left: 0
	}
}

@-webkit-keyframes bounce {

	0%,
	100% {
		-webkit-transform: scale(0);
		transform: scale(0)
	}

	50% {
		-webkit-transform: scale(1);
		transform: scale(1)
	}
}

@keyframes bounce {

	0%,
	100% {
		-webkit-transform: scale(0);
		-moz-transform: scale(0);
		transform: scale(0)
	}

	50% {
		-webkit-transform: scale(1);
		-moz-transform: scale(1);
		transform: scale(1)
	}
}

/*web版 css 2015-4-10*/
.con h6 {
	margin: 0;
	border-top: 1px solid #e3e3e3;
	padding-top: 8px;
	margin: 10px 0
}

.wkudos {
	margin: 0
}

.wkudos li {
	width: 48%;
	float: left;
	margin-right: 2%;
	text-align: center;
	padding-bottom: 10px;
	font-size: 0.75em
}

.wkudos li img {
	width: 100%;
	height: auto
}

/*向左向右滚动图片*/
.rollBox {
	width: 1004px;
	overflow: hidden;
	background: #2D2D2D;
	height: 108px;
}

.LeftBotton {
	height: 108px;
	width: 55px;
	background: url(../images/btn.jpg) no-repeat 0 0;
	overflow: hidden;
	float: left;
	display: inline;
	margin: 0 20px 0 16px;
	cursor: pointer;
}

.RightBotton {
	height: 108px;
	width: 55px;
	background: url(../images/btn.jpg) no-repeat -55px 0;
	overflow: hidden;
	float: left;
	display: inline;
	margin: 0 16px 0 20px;
	cursor: pointer;
}

.Cont {
	width: 821px;
	overflow: hidden;
	float: left;
	margin: 0;
}

.ScrCont {
	width: 10000000px;
}

.pic {
	float: left;
	display: inline;
}

.pic img {
	margin: 0;
	width: 160px;
	height: 108px;
	margin: 0 23px;
}

.pic p {
	line-height: 32px;
	text-align: center;
}

.rollBox #List1,
.rollBox #List2 {
	float: left;
}

.lh24 {
	line-height: 24px;
}

.lh22 {
	line-height: 22px;
}

.lh23 {
	line-height: 23px;
}

.main {
	padding-top: 20px
}

.main_l {
	width: 292px;
	float: left;
	margin-left: 20px;
	display: inline
}

.main_r {
	width: 650px;
	float: right;
	margin-right: 20px;
	display: inline
}

.main_lt {
	background: url(../images/main_lt.jpg) no-repeat;
	height: 34px;
	line-height: 34px;
	margin-top: 1px;
}

.main_lt p {
	color: #aaa
}

.rmain_lt {
	height: 34px;
	line-height: 34px;
	float: right;
	color: #aaa
}

.rmain_lt a:link,
.rmain_lt a:visited,
.rmain_lt a:hover {
	color: #333
}

.ltit {
	font-family: "微软雅黑", "黑体";
	font-size: 14px;
	float: right;
	margin-right: 15px;
	display: inline;
}

.more {
	float: right;
	margin-right: 15px;
	display: inline;
	width: 80px;
	text-align: right
}

.main_lm {
	background: #F8F9FA;
	border-left: 1px solid #D6DBE2;
	border-right: 1px solid #D6DBE2;
	padding: 9px 0 0 14px
}

.main_ld {
	background: url(../images/main_ld.jpg) no-repeat;
	height: 7px;
}

.main_r li {
	background: url(../images/libg.jpg) no-repeat;
	width: 214px;
	height: 189px;
	text-align: center;
	float: left;
	margin-right: 2px
}

.main_r li img {
	width: 204px;
	height: 110px;
}

.main_r li p {
	text-align: left;
	padding: 5px 10px;
	line-height: 22px;
}


.wz {
	height: 40px;
	line-height: 34px;
	margin-left: 20px;
	color: #666
}

.sub_main {
	background: url(../images/mainbg.jpg) repeat-x #FFFFFF;
	overflow: hidden;
	font-size: 0.75em;
	padding-bottom: 20px
}

.sub_main_l {
	width: 230px;
	float: left;
	margin-left: 20px;
	display: inline
}

.sub_main_r {
	width: 692px;
	float: right;
	background: url(../images/sub_rbg.jpg) repeat-x top;
	padding: 10px;
	margin-right: 20px;
	display: inline
}

.sub_main_lt {
	background: url(../images/sub_ltbg.jpg) no-repeat;
	height: 44px;
	font-size: 13px;
	color: #FFFFFF;
	padding-left: 40px;
	font-weight: bold;
	line-height: 26px;
}

.sub_main_lm li {
	background: url(../images/sub_lmbg.jpg) no-repeat;
	height: 30px;
	line-height: 30px;
	padding-left: 34px;
}

.sub_main_lm .li_on {
	background: url(../images/sub_lmon.jpg) no-repeat;
	height: 30px;
	line-height: 30px;
	padding-left: 34px
}

.sub_main_lm .li_on a {
	color: #3B5C78;
	font-weight: bold
}

.sub_main_ld {
	background: url(../images/sub_ldbg.jpg) no-repeat;
	height: 160px;
}

.sub_main_rtit {
	font-size: 14px;
	font-weight: bold;
	border-bottom: 1px solid #C8C8C8;
	height: 36px;
	line-height: 36px;
	padding-left: 10px;
}

.sub_text {
	padding: 10px;
}

.sub_main_rd li {
	width: 98%;
	background: url(../images/icon.png) no-repeat 0px 12px;
	border-bottom: 1px dashed #CCCCCC;
	padding-left: 10px;
	height: 30px;
	line-height: 30px
}

.sub_main_rd li span {
	float: right;
}

.sub_pic li {
	float: left;
	width: 200px;
	margin: 10px 15px 15px 0;
	display: inline;
	background: #FFFFFF;
	border: 1px solid #E4E4E4;
}

.sub_pic li img {
	width: 190px;
	height: 130px;
	padding: 6px 6px 0 6px
}

.sub_pic li p {
	line-height: 20px;
	text-align: left;
	width: 202px;
	margin: 0 5px 5px 5px;
}

/*新闻内容页*/
.view_tit {
	font-size: 16px;
	font-weight: bold;
	color: #BF0000;
	font-family: "微软雅黑";
	line-height: 35px;
	margin: 10px 0 5px 0;
	text-align: center
}

.beizhu {
	height: 30px;
	line-height: 30px;
	border-bottom: 1px dashed #CCCCCC;
	margin: 8px 0;
	width: 100%;
}

.beizhu_l {
	float: left;
	padding-left: 10px;
}

.beizhu_r {
	float: right;
	padding-right: 10px;
}

.print {
	text-align: right;
	border-bottom: 1px dashed #CCCCCC;
	height: 30px;
	line-height: 30px;
	padding-right: 10px;
	margin-top: 10px;
}

.topdown {
	margin-top: 10px;
	line-height: 26px;
}

.viewxunjia {
	background: #DEE1E5 url(../images/h2_icon.gif) no-repeat left center;
	padding: 5px 35px;
	color: #333;
	line-height: 1.75em;
	width: auto;
	font-size: 14px;
	margin-top: 20px
}

.sub_pic li {
	float: left;
	width: 200px;
	margin: 10px 15px 15px 0;
	display: inline;
	background: #FFFFFF;
	border: 1px solid #E4E4E4;
	text-align: left;
	padding-bottom: 5px
}

.sub_pic li img {
	width: 190px;
	height: 130px;
	padding: 6px 6px 0 6px
}

.sub_pic li p {
	margin: 0 0 0 5px
}

.sub_pic li p font {
	font-family: "微软雅黑";
	font-size: 14px;
	color: #eb3725;
	font-weight: bold
}


.jingpin {
	margin: 12px 0 5px 0
}

.jingpin li {
	width: 30%;
	display: inline-block;
	margin-left: 2%;
	font-size: 0.75em;
	text-align: center;
	border-radius: 5px;
	-moz-border-radius: 5px;
	-webkit-border-radius: 5px;
	-o-border-radius: 5px;
	background: #FFF;
	text-align: center;
	margin-bottom: 10px;
	color: #666;
	border: 1px solid #e3e3e3;
	overflow: hidden;
	height: 190px
}

.jingpin li img {
	height: 130px;
	max-width: 190px;
	margin: 5px auto
}

.jingpin li h2 {
	font-size: 0.875em;
	height: 20px;
	overflow: hidden;
	margin: 0 5px
}

.jingpin li strong {
	font-family: Verdana, Geneva, sans-serif;
	color: #eb3725;
	font-size: 16px;
	margin-right: 6px;
	font-family: "微软雅黑"
}

.jingpin li a.btndh {
	margin: 5px auto 0 auto;
	width: 94%;
	display: block;
	height: 32px;
	line-height: 32px;
	color: #FFF;
	text-align: center;
	background: #399bd8;
	color: #fff;
	border-radius: 3px;
	-moz-border-radius: 3px;
	-webkit-border-radius: 3px;
	-o-border-radius: 3px;
	font-size: 1.25em;
}

.jpdetail {
	margin: 15px 0;
	padding: 12px 0;
}

.jpdetail img {
	margin-bottom: 10px
}

.jppic {
	text-align: center;
	padding-bottom: 10px;
	color: #999;
	font-size: 0.875em;
	overflow: hidden
}

.jppic img {
	border-radius: 5px;
	-moz-border-radius: 5px;
	-webkit-border-radius: 5px;
	-o-border-radius: 5px
}

.jppic strong {
	color: #eb3725;
	font-size: 1.2em;
	margin-right: 10px
}

.jppic h2 {
	color: #333;
	font-size: 1.2em
}

.jppic p img {
	display: inline-block;
	height: 23px;
	margin-top: 6px;
	margin-right: 4px
}

.jpcon {
	margin: 0 10px;
	border-top: 1px solid #e3e3e3;
	font-size: 0.875em
}

.jpcon h2 {
	background: #f1f2f6;
	text-indent: 10px;
	height: 28px;
	line-height: 28px;
	margin-bottom: 15px;
	font-size: 1.1em
}

.jpcon img {
	width: 100%;
	height: auto;
	margin: 10px 0
}

.formbtn {
	margin: 10px 2% 20px 2%;
}

.formbtn input {
	background: #399bd8;
	color: #fff;
	border-radius: 3px;
	-moz-border-radius: 3px;
	-webkit-border-radius: 3px;
	-o-border-radius: 3px;
	height: 36px;
	line-height: 36px;
	text-align: center;
	width: 100%;
	border: 0;
	font-family: "Microsoft Yahei";
	font-size: 16px
}

#MainContent img {
	max-width: 640px
}

.carform {
	margin: 15px 2% 0 2%;
	border-radius: 6px;
	-moz-border-radius: 6px;
	-webkit-border-radius: 6px;
	-o-border-radius: 6px;
	border: 1px solid #dddddd;
	background: #FFF
}

.carform img {
	margin: 0 8px
}

.carform label {
	border-bottom: 1px solid #ddd;
	width: 100%;
	display: block;
	padding: 10px 0;
	font-size: 16px
}

.carform label.carfborno {
	border-bottom: 0
}

.carform label select,
.carform label input {
	height: 35px;
	line-height: 35px;
	width: 75%;
	color: #555;
	font-family: "Microsoft Yahei";
	border: 0;
	font-size: 16px;
	display: inline-block;
	text-indent: 13px
}

.carform textarea {
	margin-bottom: 10px;
	width: 96%;
	border-radius: 3px;
	-moz-border-radius: 3px;
	-webkit-border-radius: 3px;
	-o-border-radius: 3px;
	border: 0;
	margin: 8px 10px;
	color: #333;
	font-family: "Microsoft Yahei";
	font-size: 16px
}

.carform label p {
	width: 75px;
	text-align: right;
	display: inline-block;
	font-size: 0.875em
}

.carform label div {
	display: inline-block;
	width: 130px;
	height: 24px;
	line-height: 24px;
	border-radius: 12px;
	-moz-border-radius: 12px;
	-webkit-border-radius: 12px;
	-o-border-radius: 12px;
	background: #aaa;
	text-align: center;
	font-size: 0.75em;
	margin-left: 10px
}

.zuche {
	margin: 10px 0 0 0;
	background: #FFF;
	border: 1px solid #e3e3e3
}

.zuche li {
	height: 31px;
	line-height: 31px;
	background: url(../images/line.gif) no-repeat left 11px;
	text-indent: 15px;
	overflow: hidden;
	margin: 0 10px
}

.zuche li span {
	float: right;
	color: #999;
}

/*客服*/
.qqkefu {
	position: fixed;
	bottom: 0px;
	_position: absolute;
	_top: expression(eval(document.documentElement.scrollTop + 365));
	z-index: 20;
	right: 0;
	width: 39px;
}

.qqkefu ul li {
	width: 39px;
	height: 39px;
	margin-bottom: 1px;
	float: right;
	background: #1861ae;
	line-height: 36px;
	font-size: 14px;
	cursor: pointer;
	position: relative
}

.qqkefu ul li a {
	color: #fff;
}

.qqkefu ul li.qq_cza {
	overflow: hidden
}

.qqkefu ul li:hover {
	background: #fc6400;
}

.qqkefu ul li.top {
	background: url(../images/backup.jpg) no-repeat center;
	position: relative;
	width: 39px;
	height: 39px;
	cursor: pointer;
}

.qqkefu ul li.top span {
	position: absolute;
	display: block;
	left: 0;
	top: -5px;
	height: 5px;
	width: 39px;
	background: url(../images/czx2.png) no-repeat center;
}

.qqkefu ul li.top:hover span {
	background: url(../images/czx2_hover.png) no-repeat center
}

.qqkefu ul li b {
	width: 39px;
	height: 39px;
	display: block;
	overflow: hidden;
	float: left
}

.qqkefu ul li span {
	font-size: 14px;
	font-weight: bold;
	color: #FFF;
}

.qqkefu ul li b.a {
	background: url(../images/czx4.png) no-repeat center center;
}

.qqkefu ul li b.b {
	background: url(../images/czx3.png) no-repeat center center;
}

.qqkefu ul li b.c {
	background: url(../images/czx5.png) no-repeat center center;
}

.qqkefu ul li b.e {
	background: url(../images/dianhua.png) no-repeat center center;
}

.qqkefu ul li.qq_czae {
	line-height: 15px !important
}

.erweima {
	width: 130px;
	height: 150px;
	position: absolute;
	top: -107px;
	left: -130px;
	background: #FFF;
	border: 1px solid #CCC;
	float: right;
	cursor: default !important;
	display: none
}

.erweima p {
	line-height: 20px;
	color: #000;
	font-size: 12px;
	text-align: center;
	float: left;
	width: 130px;
}

.erweima p img {
	width: 110px;
	height: 110px;
	margin: 10px 10px 0px 10px;
}

.erweima .arrow3 {
	width: 6px;
	height: 10px;
	display: block;
	background: url(../images/czx6.png) no-repeat;
	position: absolute;
	right: -6px;
	top: 122px;
}

.picright {
	float: right;
	margin-left: 20px
}

.cnzz {
	text-align: right;
	padding: 5px 0 0 0
}

.cnzz a {
	color: #dcdfe9
}

.links {
	width: 1200px;
	margin: 20px auto;
}
.indexhe h3{
    text-align: center;
    font-size: 22px;
    margin-bottom: 20px;
}
.indexabout {
    padding: 10px 0 10px 0;}
.baseWidth {
    width: 1200px;
    margin: 0 auto;
}
.indexabout_l {
    width: 55%;
}
.indexabout_tit {
    font-size: 23px;
    color: #212121;
}
.indexabout_con {
    line-height: 32px;
    font-size: 14px;
}
.indexabout_r {
    width: 40%;
}
.fr {
    float: right;
}

.indexabout_r img {
    vertical-align: top;
    width: 480px;
	height: 320px;
}
